Installing later kernel ?

Installing later kernel ?

Post by Ro » Tue, 10 Jan 1995 07:56:14



A silly question no doubt, when installing later kernel code, how do you determine
whether you need later binaries of other code also ?

I have 1.1.59 that came with slackware 2.1, and would like to install 1.1.75, is
this just a case of getting the code, compiling and installing the new image ?

Thanks .. Rob
--